@charset "utf-8";
/* CSS Document */

@media(max-height: 875px) {
    .side_scroller {
        overflow-y: scroll;

        height: 350px;
    }
    .side_scroller::-webkit-scrollbar {
        display: none;
    }
}
@media(max-width: 850px) {
    html {
        overflow-x: hidden;
    }

    .body_scroller {
    	overflow: hidden;
    }

    .body-overlay__blur {
        position: absolute;
        right: 0;

        height: calc(100vh - 20px);
    }

    .notification {
        height: 60px;
        line-height: 60px;
    }

    .footer-bar {
        background: none;

        position: relative;
        z-index: 10;
    }

    .header-bar {
        height: 60px;
        line-height: 60px;
    }
    .header-bar__logo {
        background: #fff;

        width: auto;
        height: 60px;
        line-height: 60px;

        padding-left: 15px;
    }
        .header-bar__logo img {
            display: none;
        }
        .header-bar__logo a {
            color: #2E3B4C;
            font-size: 24px;
            font-weight: 600;
        }

    .slide-menu {
        background: #1d2733;

        top: 60px;

        height: calc(100vh - 20px);
    }
    .slide-menu__close {
        right: -445px;
    }
    .slide-menu img {
        display: none;
    }

    .slide-notification {
        width: 300px;
        left: 0;
    }
    .slide-notification__open {
        top: 60px;
    }

    .side-panel {
        position: absolute;
        left: -850px;

        height: calc(100vh - 20px);

        z-index: 110;

        transition: 0.3s;
    }
    .side-menu__open {
        left: 0;

        height: 150vh;

        transition: 0.3s;
    }
    .side-panel .sticky-element {
        top: 0;

        padding-bottom: 200px;
    }

    .ui-datepicker {
        display: none;
    }

    .container-login {
        width: 100%;

        margin: 40px auto 80px auto;
        padding: 20px;
    }
    .container-main__content-accordion img {
        width: 100%;
        height: auto;

        margin-bottom: 10px;
    }
    .container-job-image img {
        height: 250px;
    }
    .container-main__content-position {
        padding-right: 0;
    }

    .container-main__content-radius .btn-tiny__dark-special {
        margin-top: 40px;
    }
    .container-main__content-radius .card-green {
        white-space: nowrap;
    }
    .container-main__content-radius .card-pale {
        white-space: nowrap;
    }
    .container-job-image i {
        font-size: 26px;

        padding: 15px;
    }
    .container-main__content table td, .container-main__content table th {
    	white-space: nowrap;

        padding: 6px 20px 6px 6px;
    }
    .btn-full {
        width: 100%;

        text-align: center;
    }

}
@media(min-width: 851px) {
    .fa-bars {
        display: none;
    }
}
